export declare const FlagDependencyExportsPlugin: {
    new (): {
        name: string;
        _args: [];
        affectedHooks: keyof import("..").CompilerHooks | undefined;
        raw(compiler: import("..").Compiler): import("../binding").BuiltinPlugin;
        apply(compiler: import("..").Compiler): void;
    };
};
